/* *Layout */
body {
    margin: 0;
    padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

* {
    box-sizing: border-box;
    outline: none !important;
}


/* *Header, Main, Footer */
#header {
  background-color: #fff;
}

#header i {
  margin: 0 7px 0 0;
}

#header .region {
    padding-right: 0px;
    padding-left: 0px;
}

#header .region,
#main,
.sidebar .block,
#footer-first .block,
#footer-second .block {
    padding-top: 30px;
    padding-bottom: 30px;
}

.region-header-right {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%;
}

#footer {
    margin-bottom: -1px;
}

#footer-first {
    padding: 20px 0 5px 0;
}

.mb-3 {
    margin-bottom: 1rem;
}

.mb-4 {
    margin-bottom: 1.5rem;
}


/* *Brands */
#block-nashibrendy-2 {
    width: 100%;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.brands-link {
    display: block;
    padding: 20px 30px;
    margin: 0px 0px;
}

#footer-first .brands-link img {
    width: 145px;
    height: 65px;
}

#footer-first .brands div:nth-child(1) img {
    width: 168px;
}

#footer-first .brands div:nth-child(2) img {
    width: 135px;
    height: 85px;
}

#footer-first .brands div:nth-child(5) img {
    width: 185px;
}

#block-evropeyskieigry {
    border-top: 1px solid #e1e1e1;
}

#block-nashibrendy-2>.field__item {
    margin: 0px !important;
}


/* *Calendar - https://www.beltelecom.by/calendar-field_network_date/month */
.block-views-blockvneshtatnye-situacii-na-setyakh-svyazi-block-1 .view-vneshtatnye-situacii-na-setyakh-svyazi {
  margin-bottom: .7em;
}

.view-network-date-calendar h3 {
  margin-bottom: .3em;
}

.view-network-date-calendar .js-pager__items {
  margin-bottom: .7em;
}

.view-network-date-calendar .pager ul li a {
  padding: 5px 20px;
}

.view-network-date-calendar .views-exposed-form {
  margin-bottom: 1.5em;
}

.view-network-date-calendar .views-exposed-form .form-item-field-regions-target-id {
  margin: 0;
}

.calendar-calendar td .inner div.calendar div, 
.calendar-calendar td .inner div.calendar div a {
  padding: 5px 1px;
  font-weight: 400;
  font-size: 1.1em;
}

.calendar-calendar th.days {
  font-weight: 400;
  color: #313234;
}

.calendar-calendar td {
  color: #313234;
}

.calendar-calendar td.empty {
  color: #aaa;
}

.calendar-calendar tr:nth-of-type(2n) {
  background-color: #ffffff;
}

.calendar-calendar .month-view .full tr td.date-box {
  background-color: #f2f2f2;
}

.calendar-calendar .month-view .full td.date-box.today {
  border-color: #49B4EA;
  background-color: #49b4ea;
  color: #fff;
}

.calendar-calendar .month-view .full tr td.today {
  border-left: 2px solid #49B4EA;
  border-right: 2px solid #49B4EA;
}

.calendar-calendar .month-view .full tr td.single-day.today {
  border-bottom: 2px solid #49B4EA;
}

.calendar-calendar {
  margin-bottom: .7em;
}
/* End of Calendar */


/* !MEDIA QUERIES */
@media (max-width: 992px) {
  #header div {
    flex-direction: row;
    justify-content: space-between;
    margin-top: 0;
  }
  #header .region-header-center {
    padding-top: 70px;
  }
  #footer-third .search-block-form {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media (max-width: 575.98px) {
  #header .region {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #header .region-header-center {
    padding-top: 37px;
  }
  #footer-first .brands-link img {
    width: 115px;
    height: 55px;
  }
  #footer-first .brands div:nth-child(1) img {
    width: 143px;
  }
  #footer-first .brands div:nth-child(2) img {
    width: 115px;
    height: 65px;
  }
  #footer-first .brands div:nth-child(5) img {
    width: 160px;
  }
}

@media (max-width: 410px) {
  #header div {
    justify-content: center;
  }
  .region-header-right #block-subscriber-buttons {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  #header .region-header-center {
    padding-top: 10px;
  }
}


/* *For 8th of march */
/* @import url('https://fonts.googleapis.com/css?family=Amatic+SC&display=swap&subset=cyrillic'); */

/* #block-8marta {
  background: url(/themes/beltelecom/images/8-new.png) no-repeat;
  background-size: cover;
  height: 57px;
}

#block-8martatekst {
  padding-bottom: 0;
}

.block-8marta__text {
  font-family: 'Amatic SC', 'Comic Sans', cursive;
  font-family: cursive;
  text-transform: uppercase;
  font-size: 36px;
  text-align: center;
  word-spacing: .2em;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 600;
  color: #545454;
}

#sidebar-second {
  border: none;
}

@media (max-width: 410px) {
  #block-8marta {
    height: 41px;
  }

  #block-8martatekst {
    padding-top: 0;
  }

  .block-8marta__text {
    font-size: 24px;
  }
} */
/* *The end - 8th of march */


/* *Cristmas lights */
/* .lightrope {
    position: absolute;
    z-index: 10;
    margin: -15px 0 0 0;
    padding: 0;
    padding-top: 8px;
    width: 100%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    pointer-events: none;
  }
  
  .lightrope li {
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 10px;
    width: 9px;
    height: 16px;
    list-style: none;
    border-radius: 50%;
    background: #f7d200;
    -webkit-box-shadow: 0px 2.66667px 16px 2px #ceb009;
            box-shadow: 0px 2.66667px 16px 2px #ceb009;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: flash-1;
    animation-name: flash-1;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
  }
  
  .lightrope li:nth-child(2n+1) {
    background: rgb(229, 9, 20);
    -webkit-box-shadow: 0px 2.66667px 16px 2px rgba(229, 9, 20, 0.5);
            box-shadow: 0px 2.66667px 16px 2px rgba(229, 9, 20, 0.5);
    -webkit-animation-name: flash-2;
    animation-name: flash-2;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
  }
  
  .lightrope li:nth-child(4n+2) {
    background: rgb(22, 128, 177);
    -webkit-box-shadow: 0px 2.66667px 16px 2px rgba(22, 128, 177, 0.5);
            box-shadow: 0px 2.66667px 16px 2px rgba(22, 128, 177, 0.5);
    -webkit-animation-name: flash-3;
    animation-name: flash-3;
    -webkit-animation-duration: 1.1s;
    animation-duration: 1.1s;
  }
  
  .lightrope li:nth-child(odd) {
    -webkit-animation-duration: 1.8s;
    animation-duration: 1.8s;
  }
  
  .lightrope li:nth-child(3n+1) {
    -webkit-animation-duration: 1.4s;
    animation-duration: 1.4s;
  }
  
  .lightrope li:before {
    content: "";
    position: absolute;
    left: 2px;
    width: 5px;
    height: 4px;
    border-radius: 3px;
    top: -3px;
    background: #a9b6be;
  }
  
  .lightrope li:after {
    content: "";
    position: absolute;
    top: -8px;
    left: 5px;
    width: 32px;
    height: 10.66667px;
    border-bottom: solid #ddeaf6e5 1px;
    border-radius: 50%;
  }
  
  .lightrope li:last-child:after {
    content: none;
  }
  
  .lightrope li:first-child {
    margin-left: -20px;
  }
  
  @-webkit-keyframes flash-1 {
    0%, 100% {
      background: #f7ca00;
      -webkit-box-shadow: 0px 2.66667px 16px 2px #f7ca00;
              box-shadow: 0px 2.66667px 16px 2px #f7ca00;
    }
    50% {
      background: rgba(240, 217, 80, 0.6);
      -webkit-box-shadow: 0px 2.66667px 16px 2px rgba(247, 202, 0, 0.411);
              box-shadow: 0px 2.66667px 16px 2px rgba(247, 202, 0, 0.411);
    }
  }
  
  @keyframes flash-1 {
    0%, 100% {
      background: #f7ca00;
      -webkit-box-shadow: 0px 2.66667px 16px 2px #f7ca00;
              box-shadow: 0px 2.66667px 16px 2px #f7ca00;
    }
    50% {
      background: rgba(240, 217, 80, 0.6);
      -webkit-box-shadow: 0px 2.66667px 16px 2px rgba(247, 202, 0, 0.411);
              box-shadow: 0px 2.66667px 16px 2px rgba(247, 202, 0, 0.411);
    }
  }
  
  @-webkit-keyframes flash-2 {
    0%, 100% {
      background: rgb(177, 16, 24);
      -webkit-box-shadow: 0px 2.66667px 16px 2px rgb(177, 16, 24);
              box-shadow: 0px 2.66667px 16px 2px rgb(177, 16, 24);
    }
    50% {
      background: rgba(177, 16, 24, 0.6);
      -webkit-box-shadow: 0px 2.66667px 16px 2px rgba(177, 16, 24, 0.24);
              box-shadow: 0px 2.66667px 16px 2px rgba(177, 16, 24, 0.24);
    }
  }
  
  @keyframes flash-2 {
    0%, 100% {
      background: rgb(177, 16, 24);
      -webkit-box-shadow: 0px 2.66667px 16px 2px rgb(177, 16, 24);
              box-shadow: 0px 2.66667px 16px 2px rgb(177, 16, 24);
    }
    50% {
      background: rgba(229, 9, 20, 0.6);
      -webkit-box-shadow: 0px 2.66667px 16px 2px rgba(177, 16, 24, 0.24);
              box-shadow: 0px 2.66667px 16px 2px rgba(177, 16, 24, 0.24);
    }
  }
  
  @-webkit-keyframes flash-3 {
    0%, 100% {
      background: rgb(22, 128, 177);
      -webkit-box-shadow: 0px 2.66667px 16px 2px rgb(22, 128, 177);
              box-shadow: 0px 2.66667px 16px 2px rgb(22, 128, 177);
    }
    50% {
      background: rgba(22, 128, 177, 0.6);
      -webkit-box-shadow: 0px 2.66667px 16px 2px rgba(22, 128, 177, 0.2);
              box-shadow: 0px 2.66667px 16px 2px rgba(22, 128, 177, 0.2);
    }
  }
  
  @keyframes flash-3 {
    0%, 100% {
      background: rgb(22, 128, 177);
      -webkit-box-shadow: 0px 2.66667px 16px 2px rgb(22, 128, 177);
              box-shadow: 0px 2.66667px 16px 2px rgb(22, 128, 177);
    }
    50% {
      background: rgba(22, 128, 177, 0.6);
      -webkit-box-shadow: 0px 2.66667px 16px 2px rgba(22, 128, 177, 0.2);
              box-shadow: 0px 2.66667px 16px 2px rgba(22, 128, 177, 0.2);
    }
  } */



/* *tart of snowflakes */
/* .snowflake {
  font-size: 1em;
  color: rgba(241, 237, 237, 0.877);
  text-shadow: 0 0 5px #cacdcf;
}

@-webkit-keyframes snowflakes-fall {
  0% {
    top: -10%;
  }
  100% {
    top: 100%;
  }
}

@-webkit-keyframes snowflakes-shake {
  0%, 100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(80px);
    transform: translateX(80px);
  }
}

@keyframes snowflakes-fall {
  0% {
    top: -10%;
  }
  100% {
    top: 100%;
  }
}

@keyframes snowflakes-shake {
  0%, 100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(80px);
    transform: translateX(80px);
  }
}

.snowflake {
  position: fixed;
  top: -5%;
  z-index: 9999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  -webkit-animation-name: snowflakes-fall,snowflakes-shake;
  -webkit-animation-duration: 10s,3s;
  -webkit-animation-timing-function: linear,ease-in-out;
  -webkit-animation-iteration-count: infinite,infinite;
  -webkit-animation-play-state: running,running;
  animation-name: snowflakes-fall,snowflakes-shake;
  animation-duration: 10s,3s;
  animation-timing-function: linear,ease-in-out;
  animation-iteration-count: infinite,infinite;
  animation-play-state: running,running;
}

.snowflake:nth-of-type(0) {
  left: 1%;
  -webkit-animation-delay: 0s,0s;
  animation-delay: 0s,0s;
}

.snowflake:nth-of-type(1) {
  left: 10%;
  -webkit-animation-delay: 1s,1s;
  animation-delay: 1s,1s;
}

.snowflake:nth-of-type(2) {
  left: 20%;
  -webkit-animation-delay: 6s,.5s;
  animation-delay: 6s,.5s;
}

.snowflake:nth-of-type(3) {
  left: 30%;
  -webkit-animation-delay: 4s,2s;
  animation-delay: 4s,2s;
}

.snowflake:nth-of-type(4) {
  left: 40%;
  -webkit-animation-delay: 2s,2s;
  animation-delay: 2s,2s;
}

.snowflake:nth-of-type(5) {
  left: 50%;
  -webkit-animation-delay: 8s,3s;
  animation-delay: 8s,3s;
}

.snowflake:nth-of-type(6) {
  left: 60%;
  -webkit-animation-delay: 6s,2s;
  animation-delay: 6s,2s;
}

.snowflake:nth-of-type(7) {
  left: 70%;
  -webkit-animation-delay: 2.5s,1s;
  animation-delay: 2.5s,1s;
}

.snowflake:nth-of-type(8) {
  left: 80%;
  -webkit-animation-delay: 1s,0s;
  animation-delay: 1s,0s;
}

.snowflake:nth-of-type(9) {
  left: 90%;
  -webkit-animation-delay: 3s,1.5s;
  animation-delay: 3s,1.5s;
}

.snowflake:nth-of-type(10) {
  left: 25%;
  -webkit-animation-delay: 2s,0s;
  animation-delay: 2s,0s;
}

.snowflake:nth-of-type(11) {
  left: 65%;
  -webkit-animation-delay: 4s,2.5s;
  animation-delay: 4s,2.5s;
} */
